Subject: Ticket Assigned - Delay in Delivery - Dubai Mall
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 06:21:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in Delivery - Dubai Mall Dear Center Point

Its Embarrassing that the information provided in the store & over 800MYCP is a LIE. I was informed at store to connect on 8006927 for shipment track. But since two day your helpline number is saying they are not having any details on it with out asking my registered mobile no. or TAX Invoice No. and if the information is not provided to them why store has informed us to call on 8006927.

My my purchase was done on 18th Feb 2023. Store Staff requested me to delay the delivery. which I was not in favor of but I granted the delivery schedule and inform them not to delay further due to my   wife travelling schedule. Now the items is not delivered and  I will have to Ship it on my account which is again an additional cost.

If I knew this I would have carried my self at the time of purchase. It's very unfortunate and I regret doing this business.

Very Disappointed.

Attached Tax Invoice.

Regards
Adil Imam
+971586851199

Sent from Outlook<http://aka.ms/weboutlook>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5741392